## remake 4.1+dbg1.1+dfsg

=== debian/changelog ===
remake (4.1+dbg1.1+dfsg-1~nd15.04+1) vivid; urgency=medium

  * Backported for vivid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 02 Aug 2016 12:25:20 -0400

remake (4.1+dbg1.1+dfsg-1) unstable; urgency=medium

  [ Dima Kogan ]
  * New upstream release (Closes: #804180, #806552)
  * Culled remake.texi and make.texi since they are not DFSG-compliant
  * Imported some patches from the 'make' Debian package:
    - We don't get as confused with timestamp-less .a files, which are now
      made by default on Debian (Debian bugs #798804, #798913)
    - We can handle excessively long commandlines (Debian bug #688601)
    - We handle NULL return from ttyname
  * New upstream supports Guile, so we use (and Depend on) it

  [ Yaroslav Halchenko ]
  * debian/control
    - Make Dima the Maintainer and downgrade myself into Uploaders
    - Boost up policy compliance to 3.9.8 (no changes)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 01 Aug 2016 19:34:00 -0400

remake (3.82+dbg0.9+dfsg-2) unstable; urgency=medium

  * debian/patches/up_texi_fixes to fix building documentation (Closes: #712346)
  * debian/remake.{pre,post}* files to remove obsolete emacs el conf file
    (Closes: #707003)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 27 Jun 2014 13:28:19 -0400
