## remake 4.1+dbg1.3~dfsg.1

=== debian/changelog ===
remake (4.1+dbg1.3~dfsg.1-3) unstable; urgency=medium

  * Moved to guile 2.2. (Closes: #885237)

 -- Dima Kogan <dkogan@debian.org>  Sat, 21 Sep 2019 12:09:02 -0700

remake (4.1+dbg1.3~dfsg.1-2) unstable; urgency=medium

  * Fixed FTBFS issue with glibc 2.27. Thanks to Aurelien Jarno
    <aurel32@debian.org> for the patch. (Closes: #891368)
  
 -- Dima Kogan <dkogan@debian.org>  Sat, 24 Feb 2018 16:10:49 -0800

remake (4.1+dbg1.3~dfsg.1-1) unstable; urgency=medium

  * Fresh upstream release:
    - all debian/patches/* dropped -- upstreamed
  * debian/control
    - boosted policy to 4.0.0

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 15 Oct 2017 13:35:22 -0400
