=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: remake
 Section: devel
 Priority: extra
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Dima Kogan <dkogan@debian.org>
+Maintainer: Dima Kogan <dkogan@debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -10,15 +9,15 @@
                gettext, autopoint,
                autoconf, automake, texinfo,
                libreadline6-dev | libreadline-dev (>= 6),
-               guile-2.0-dev
+               guile-2.2-dev
 Homepage: http://bashdb.sourceforge.net/remake
 Vcs-Browser: http://github.com/rocky/remake
 Vcs-git: git://github.com/rocky/remake.git -b debian
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: remake
 Architecture: any
-Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GNU make fork with improved error reporting and debugging
  Modernized version of GNU make utility that adds improved error
  reporting, the ability to trace execution in a comprehensible way, and
