## remake 4.3%2Bdbg-1.6%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
        http://sf.net/bashdb/remake-(.*)\.tar\.gz
