## remake 4.3%2bdbg-1.6%2bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: remake
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Dima Kogan <dkogan@debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 9),
@@ -9,10 +9,10 @@
                gettext, autopoint,
                autoconf, automake, texinfo,
                libreadline6-dev | libreadline-dev (>= 6),
-               guile-2.2-dev
+               guile-3.0-dev
 Homepage: http://bashdb.sourceforge.net/remake
-Vcs-Browser: http://github.com/rocky/remake
-Vcs-git: git://github.com/rocky/remake.git -b debian
+Vcs-Browser: https://salsa.debian.org/debian/remake
+Vcs-Git: https://salsa.debian.org/debian/remake.git
 Standards-Version: 4.0.0
 
 Package: remake
