## remake 4.3+dbg-1.5+dfsg

=== debian/changelog ===
remake (4.3+dbg-1.5+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Using guile-3.0
  * Builds with gcc-10 (Closes: #957756)
  * Normalized packaging, moved to salsa

 -- Dima Kogan <dkogan@debian.org>  Fri, 05 Jun 2020 13:31:51 -0700
