=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                guile-3.0-dev
 Homepage: http://bashdb.sourceforge.net/remake
 Vcs-Browser: https://salsa.debian.org/debian/remake
-Vcs-Git: https://salsa.debian.org/debian/remake.git
+Vcs-Git: https://salsa.debian.org:debian/remake.git
 Standards-Version: 4.0.0
 
 Package: remake
