## remake 4.3+dbg-1.6+dfsg

=== debian/changelog ===
remake (4.3+dbg-1.6+dfsg-5) unstable; urgency=medium

  * Removed no-longer-needed warning-suppression flag (Closes: #1127156)

 -- Dima Kogan <dkogan@debian.org>  Fri, 06 Feb 2026 09:49:31 -0800

remake (4.3+dbg-1.6+dfsg-4) unstable; urgency=medium

  * Fix FTBFS on arm64 by silencing a GCS warning

 -- Dima Kogan <dkogan@debian.org>  Sun, 09 Nov 2025 17:46:31 -0800

remake (4.3+dbg-1.6+dfsg-3) unstable; urgency=medium

  * Do not redeclare getcwd (Closes: #1097786)

 -- Dima Kogan <dkogan@debian.org>  Thu, 25 Sep 2025 23:51:01 -0700

remake (4.3+dbg-1.6+dfsg-2) unstable; urgency=medium

  * Disable flaky test output-sync (Closes: #1108812)

 -- Dima Kogan <dkogan@debian.org>  Thu, 10 Jul 2025 23:40:11 -0700

remake (4.3+dbg-1.6+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Fri, 09 Dec 2022 14:04:43 -0800
