=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@ --with autoreconf
@@ -17,3 +18,10 @@
 override_dh_install:
 	rm -rf debian/remake/usr/include
 	dh_install
+
+# This test is a known failure in 4.3. Upstream will try to fix it for 4.4.
+# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1108812
+# https://github.com/Trepan-Debuggers/remake/issues/168
+override_dh_auto_test:
+	rm -f tests/scripts/features/output-sync
+	dh_auto_test
